<div class="fondo_contenido">    
    <div class="row">
        <div class="small-12 columns relativo">
            {% include "convenio/top_menu.twig" %}
            <img src="templates/occidente/img/banner_ofertas.png" class="img_fullwidth"  />
            {% include "convenio/main_menu.twig" %}
        </div>
    </div>
</div>

<div class="row collapse">
    <br />
    {% for a in articulos %}
    <div class="small-12 columns">
        {{ a.introtext|raw }}
    </div>
    <br />
    {% endfor %}
</div>